CREATE TABLE [C6Storico].[ANAG_PRODOTTI_TERZI] (
	[COD_PRODOTTO] varchar(64) NULL,
	[COD_PRODOTTO_TERZI] varchar(35) NULL,
	[NOME_PRODOTTO] varchar(150) NULL,
	[ALBERO_PRODOTTI] varchar(50) NULL,
	[COD_ISIN] varchar(12) NULL,
	[DESCR_PRODOTTO] varchar(50) NULL,
	[DIV_QUOTAZIONE] varchar(3) NULL,
	[INTERMEDIARIO] varchar(50) NULL,
	[DIV_REGOLAMENTO] varchar(3) NULL,
	[ID_EMITTENTE] varchar(30) NULL,
	[MERCATO_CONTRATT] varchar(30) NULL,
	[PAESE] varchar(30) NULL,
	[RATING] varchar(50) NULL,
	[ID_ELAB] int NULL,
	[TIPO_ELAB] varchar(1) NULL
)
GO